---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-28T12:36:47Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://f94315a1-89ca-444f-b15b-85252a034ec6"
documentDescribes:
- "SPDXRef-Project-Unmanaged-om2m-website-e6d298cbf674235be27344a5be5889ba85812f06"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-om2m-website-e6d298cbf674235be27344a5be5889ba85812f06"
  copyrightText: "(c) 2005, 2013 jQuery Foundation, Inc.\n(c) Scott Jehl\nCopyright\
    \ 2011-2014 Twitter, Inc.\nCopyright 2012 Twitter, Inc\nCopyright 2013 FLATHEMES.\n\
    copyright (c) 2012 Scott Jehl, Paul Irish, Nicholas Zakas"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "om2m-website"
  summary: "NONE"
  versionInfo: "e6d298cbf674235be27344a5be5889ba85812f06"
